Subject: Ticket Assigned - refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 11 Oct 2021 15:28:14 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  refund mohamed yasir                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed yasir Bot:  Hi Mohamed Yasir ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096560056418            07:09 PM, 11th Oct                   mayar                   Hi Mohamed ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           07:10 PM, 11th Oct                     mohamed yasir                    Good evening           07:10 PM, 11th Oct                     mohamed yasir                    Can u help me on my latest purchase8107022739           07:11 PM, 11th Oct                     mohamed yasir                    Juz rcvd the items but missing some item           07:11 PM, 11th Oct                     mohamed yasir                    There was 1 item with shortn tshirt under lee cooper brand           07:13 PM, 11th Oct                     mohamed yasir                    I rcvd only the t shirt           07:13 PM, 11th Oct                     mohamed yasir                    Shorts missing           07:13 PM, 11th Oct                     mohamed yasir                    Hope u are there           07:14 PM, 11th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:17 PM, 11th Oct                   mayar                   Thank you for allowing me the time to check. I appreciate your patience.           07:18 PM, 11th Oct                   mayar                   After checking your order, we found out that your order has been delivered completely           07:18 PM, 11th Oct                     mohamed yasir                    How u found all items has been given fully?           07:19 PM, 11th Oct                     mohamed yasir                    The package was sealed but whn i opened 1 item didn't found           07:20 PM, 11th Oct                     mohamed yasir                    Wht should i do now?           07:20 PM, 11th Oct                   mayar                   We apologize for the inconvenience caused.           07:21 PM, 11th Oct                   mayar                   You can return the item and get refunded           07:22 PM, 11th Oct                     mohamed yasir                    Ok           07:23 PM, 11th Oct                   mayar                   Is there anything else i can help you with           07:25 PM, 11th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:27 PM, 11th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3213972